using System;
using System.Collections.Generic;
using System.Text;
using Microsoft.Practices.ObjectBuilder;
using Microsoft.Practices.CompositeWeb;

namespace OKB.Administration.Views
{
    public class DefaultViewPresenter : Presenter<IDefaultView>
    {
        private IAdministrationController _controller;

        public DefaultViewPresenter([CreateNew] IAdministrationController controller)
        {
            this._controller = controller;
        }

        public string GetDateTimeString()
        {
            return _controller.GetDateTimeString();
        }
    }
}
